BODY {background-color:#D8D8D8;
background-image:url("i/pozadi.png");
background-repeat: repeat-x;
color: #444444;
font-family:  Tahoma,verdana,Arial,Helvetica, sans-serif,"Arial CE", "Helvetica CE";
font-size: 1em;
text-align: center;
margin: 0 auto;
 }
.navigace {
	display: block;
	word-spacing: 0em;
	font-size: 0.8em;
	font-weight: normal;
	text-align: center;
	margin: 2px auto 2px auto;
	padding: 2px 0 ;
	font-family:  Tahoma,verdana,Arial,Helvetica, sans-serif,"Arial CE", "Helvetica CE";
	color:#6D6D6D;
}
.stred { margin: 0 auto 0 auto; }
.block {display: block;}
.navigace a { color: #6D6D6D; padding: 1 2 2 2 ;  }
.navigace a:hover { color: black;  }
#obsah {
	background: #D8D8D8;
	background-color : #D8D8D8;
 	display: block;
  	position: relative;
	/*width: 804px;*/
  	width: 1052px;
	margin: 2px auto 2px auto;
	border: solid 1px white;
	text-align: center;
	min-height: 760px;
	box-sizing: border-box;
}
.lista-foto {
display: block;
height: 18px;
font-size: 0.8em;
color: #DEDEDE;
background-color:#686868;
text-align:center;
margin-top: 3px;
padding: 2px 5px;
border-top: 1px solid white;
}

.lista-foto a { color: #DEDEDE; }
.lista-foto a:hover { color: white; }

/* strankovani detail fotografie */
div.pager-prev,
div.pager-next {
position:absolute;
top:250px;
width:48px;
height:20px;
z-index:100;
}
div.pager-prev {
left:0;
}
div.pager-next {
right:0;
}
div.pager-prev a,
div.pager-next a {
float: left;
width:48px;
height:20px;
}
div.pager-prev a {
background: url(http://diskuse.dama.cz/images/s2.gif) 0 0 no-repeat transparent;
}
div.pager-next a {
background: url(http://diskuse.dama.cz/images/s3.gif) 0 0 no-repeat transparent;
}

div.pager-prev span,
div.pager-next span {
display:none
}
div.listing-pager a.pager {
  display: inline;
  padding: 0 2px 1px 2px;
}
div.listing-pager a.active {
  padding: 0 4px 1px 4px;
  background: #f1f1f1;
  color: gray;
  text-decoration: none;
}

/* napis */
.titul {
	display: block;
	width: 761px;
	height: 60px;
	margin: 5px auto 5px auto ; }

.upoutavka{	float:left;
		width:185px;
		heigth:60px;
		margin:0 0 0 12px ;
		font-size: 75%;
		text-align: left;
		font-family:  Tahoma,verdana,Arial, Helvetica, sans-serif,"Arial CE", "Helvetica CE";
		}

.upoutavka img {float:left;margin-right:3px; }
.upoutavka a {color:black;}
.lista {
	display: block;
	width: 761px;
	color: white;
	font-size: 80%;
	background: #CF3008;
	padding: 1px 0 2px 0;
	margin: 0 auto;
}
.lista a {color: white;}
.lista a:hover{ color: #F2F1E2; }
.tlacitko {
	height: 14px;
	width: 25px;
	font-size:60%;
	color: white;
	background-color: #CF3008;
	border-style: solid;
	border-width: 1px;
	border-color: #FFCEC2;
	margin: 0 0 0 0;
	padding: 0 0 0 0; }
.lista-vstup {width:68px;height:15px;font-size:60%; margin:0; padding:0;}

#hlavicka {position: absolute; width: 760px; height: 120px; top: 0px; left: 0px}


.content-wrapper {
	width: 725px;
	float: left;
	position: relative;
	min-height: 670px;
}
.content-wrapper center img {
	max-width: 80%;
}
.right-wrapper {
	display: inline-block;
}
.ttable {
  background: #B4B4B4;
  -webkit-margin-start: 40px;
  -webkit-margin-end: 20px;
}
.content-wrapper .ttable {
	max-width: 665px;
}
.ttd {
	width:128px;
  background: #D8D8D8;
 font-size: 0.8em;
}

.fs70 { font-size:70%; }

.tt {border: solid 1px black; }


#nazory {width: 600px;
display: block;
background-color: #B4B4B4;
margin: 3px auto 0;
border-top: solid 1px white;
border-left: solid 1px white;
border-right: solid 1px black;
border-bottom: solid 1px black;
text-align: left;
}
.na_jmeno  {
	font-size: 10pt;
	color: white;
        border-top: solid thin black;
        padding: 1px 0 0 5px;
        background-color: #AAAAAA;
	margin: 2em 3px 0.2em 3px;
 	clear: left; }
.na_text  {
	font-size: 10pt;
        padding-bottom: 2;
	margin: 0em 1em 1em 1em;
	}
.pop { font-size:xx-small;
	font-family: Arial, Helvetica, sans-serif;
}
.nono {display:none;}

p.text  {
	color:black;
	margin: 0em 5px 1em 5px;
	font-size: 14.3px;
	font-family: "Arial CE",Arial,"Helvetica CE",Helvetica,helvetica,sans-serif;
	}
p.text a {color: #B32400; text-decoration: none;}
.upozorneni {color:red;}
p.text a:hover {color: #CF3008; text-decoration: underline; }


div#footerpg div.in {
	margin: 0 auto;
	padding: 1.82em .91em 1.64em .91em;
	font-size: 11px;
	font-family: Tahoma,Verdana,Arial,"Helvetica CE",Helvetica,sans-serif;
}
div#footerpg div.in p {
	font-size: 11px;
	text-align: left;
	font-family: Tahoma,Verdana,Arial,"Helvetica CE",Helvetica,sans-serif;
}
div#footerpg div.in a {
	font-size: 11px;
	color: maroon;
}
div#footerpg div.in a.logo_case, div#footerpg div.in a.logo_case img {
  border: 0 none;
}
div#footerpg div.in a.logo_left {
	float: left;
	margin-left: .64em;
}
div#footerpg div.in a.logo_right {
	float: right;
	margin-right: .74em;
}
div#footerpg ul {
	float: left;
  list-style: none;
  margin-left: 0;
}
div#footerpg ul.short_list {
  padding-left: .45em;
	display: block;
	width: 95%;
}
div#footerpg ul.short_list li {
	padding: 0 .3em 0 .3em;
}
div#footerpg ul.long_list {
	clear: both;
	display: block;
	width: 660px;
  padding-left: .45em;
}
div#footerpg ul.long_list li {
  padding: 0 .3em 0 .3em;
  line-height: 1.5em;
}
div#footerpg ul li {
	float: left;
}
div#footerpg ul li a {
	text-decoration: none;
}
div#footerpg p {
	position: relative;
  padding: 0 0 0 1em;
	margin: 1em 0 0 0;
	float: left;
	line-height: 1.5em;
	width: 380px;
}
div#footerpg div.in a.logo_case {
	display: block;
}
#adblock-square-inline {
    margin-bottom: 30px;
}
.clr {
  clear: left;
}


.prolinkftr-fixed {
	padding-left: 1px;
}

.global-footer .footerCopyright {
	height: auto !important;
}

body.web-dama.layout-foto #wrapper, body.web-dama.layout-foto #wrapper #shell {
	width: 1052px;
}

body.web-dama.layout-foto #wrapper {
	position: relative;
	z-index: 9999;
}


#prolinkhdr-v3 .prolinkhdr-center {
    width: 1052px !important;
}


/*cookie-bar*/
@font-face {
	font-family: 'opensans-regular';
	src: url('//img.cncenter.cz/fonts/open-sans/opensans-regular-webfont.eot');
	src: url('//img.cncenter.cz/fonts/open-sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('//img.cncenter.cz/fonts/open-sans/opensans-regular-webfont.woff2') format('woff2'),
	url('//img.cncenter.cz/fonts/open-sans/opensans-regular-webfont.woff') format('woff'),
	url('//img.cncenter.cz/fonts/open-sans/opensans-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'opensans-bold';
	src: url('//img.cncenter.cz/fonts/open-sans/opensans-bold-webfont.eot');
	src: url('//img.cncenter.cz/fonts/open-sans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('//img.cncenter.cz/fonts/open-sans/opensans-bold-webfont.woff2') format('woff2'),
	url('//img.cncenter.cz/fonts/open-sans/opensans-bold-webfont.woff') format('woff'),
	url('//img.cncenter.cz/fonts/open-sans/opensans-bold-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}

.cookie-bar {
	position: fixed;
	display: none;
	text-align: center;
	padding: 10px 0;
	font-family: 'opensans-regular';
	color: #FFF;
	bottom: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-color: rgba(50, 50, 50, 0.95);
	z-index: 200000;
}

.cookie-bar a {
	color: inherit;
}
.cookie-bar a:hover {
	color: inherit;
}
.cookie-bar__title {
	font-family: 'opensans-bold';
	font-size: 26px;
	line-height: 36px;
}
.cookie-bar br {
	display: none;
}

.cookie-bar .cookie-bar__text {
	font-size: 12px;
	line-height: 16px;
	padding: 5px 0 10px;
}
.cookie-bar .cookie-bar__text br {
	display: inline;
}

.cookie-bar .cookie-bar__enable-btn {
	display: inline-block;
	margin: 0 15px 0 auto;
	font-size: 14px;
	line-height: 35px;
	height: 35px;
	width: 140px;
	text-transform: Uppercase;
	background-color: #FF0000;
	cursor: pointer;
	margin-bottom: 10px;
	text-decoration: none;
}
.cookie-bar .cookie-bar__more-info {
	font-size: 11px;
	margin-bottom: 0px;
	line-height: 15px;
	display: inline-block;
	text-decoration: underline;
}
.cookie-bar .cookie-bar__more-info:hover {
	text-decoration: none;
}

.cookie-bar .cookie-bar__close-btn {
	display: inline-block;
	width: 14px;
	height: 14px;
	overflow: hidden;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}
.cookie-bar .cookie-bar__close-btn::before, .cookie-bar .cookie-bar__close-btn::after {
	content: '';
	position: absolute;
	height: 2px;
	width: 100%;
	top: 50%;
	left: 0;
	margin-top: -1px;
	background: #FFF;
}
.cookie-bar .cookie-bar__close-btn::before {
	transform: rotate(45deg);
}
.cookie-bar .cookie-bar__close-btn::after {
	transform: rotate(-45deg);
}

.cookie-bar .cookie-bar__close-btn--thick {
}

.cookie-bar .cookie-bar__close-btn--thick::before, .cookie-bar .cookie-bar__close-btn--thick::after {
	height: 3px;
	margin-top: -2px;
}